Bug 140119 - gnome-terminal 2.8.0 released
Summary: gnome-terminal 2.8.0 released
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
(Show other bugs)
Version: 3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-19 20:52 UTC by Isaac Newton
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-06 13:18:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Isaac Newton 2004-11-19 20:52:24 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
plz update gnome-terminal 2.7.3 (devel release) to gnome-terminal 2.8.0


Version-Release number of selected component (if applicable):
gnome-terminal-2.7.3-1

How reproducible:
Always

Steps to Reproduce:
1.rpm -q gnome-terminal
2.
3.
    

Additional info:

Comment 1 Matthias Clasen 2005-01-06 13:18:04 UTC
This can probably be closed now.


Note You need to log in before you can comment on or make changes to this bug.